<?xml version="1.0" encoding="ISO-8859-1"?>
<auto_config>
 <Sources>
  <Src1
    Path="HKEY_CURRENT_USER\Software\CTI Client\auto_config\"
  />
 </Sources>

 <Schema
   ModifyTime="%Src1%\ModifyTime"
   TAPI_LineName="%Src1%\TAPI_LineName"
  />

</auto_config>
